PUT /api/v202603/webCapturePartner/{webCapturePartnerId}/setting

Create or update the WebCAPture Partner Setting for the current owner.

EditWebCapturePartnerSettingV202603 Permissions: Accounts (Edit)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Path Parameters

Name Description Type Required
webCapturePartnerId The WebCAPture Partner identifier integer (int32) Required

Request Body

WebCapturePartnerSettingRequestV202603
Property Description Type
addCredentialUrl Max length of 1024 Required (defined) string (uri)
billCaptureClientCode Max length of 32 Required (defined) string
Example Request Body application/json
{  "addCredentialUrl": "string",  "billCaptureClientCode": "string"
}

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

WebCapturePartnerSettingResponseV202603
Property Description Type
addCredentialUrl string
billCaptureClientCode string
webCapturePartnerId integer (int32)
Example Response application/json
{  "addCredentialUrl": "string",  "billCaptureClientCode": "string",  "webCapturePartnerId": 1
}